EasyBoot Overview

The original native OS system CD's are disappointing -- not to mention Windows 98 or Windows NT/2000, and even Windows XP, only now can you realize and control initial system installs. OEM CD's lack the hard disk partitioning tools, system restore and other useful tools. Although there are others who have created these "all in 1" CD's, these are built by some specialized man that doesn't know exactly what you want or need. These CD's are also of a general nature not to mention huge and lengthy to download. These MultiBoot CD's being sold by others may not satisfy the individual needs or demands you require.

EasyBoot is an integrated tool to create MultiBoot, Menu driven CDs and DVDs with local language. It has the ability to automatically produce boot image files, and generate the ISO file as well. Using your CD/DVD Recording software such as Nero or Roxio to Record the ISO, you get a bootable CD/DVD that completely belongs to you. You can customize it with your companies name or slogan or even use it for your clients.

Related links:

EasyBoot System Requirement

EasyBoot Main Features

Copyright (c)2002-2004 EZB Systems, Inc.

Home Page: http://www.ezbsystems.com Technical Support: support@ezbsystems.com


system requirement

EasyBoot system requirement:

  • Windows XP, Windows 2000, ME, 98, 98SE, 95, OSR2 or Windows NT4.0 SP6a+ operating system .

  • Intel Pentium 166MHz or above.

  • 64MB memory.

  • At least 10MB free hard disk space .

  • Mouse.


Main Features

 Main Features of EasyBoot:

  • Full Graphical User Interface, it is easy to learn for everyone.

  • Only adds one additional file to the root directory of your CD, does not destroy the original native style.

  • Supports up to 36 menu items.

  • Supports <Up>, <Down>, <Left>, <Right> and <Tab> keys to select menus, <Enter> and <Spacebar> keys to boot.

  • Supports User-Defined accelerated keys (such as 0-9, a-z) to directly select menu item.

  • Supports User-Defined function keys (such as Esc, F1-F12) to directly boot selected option.

  • You can choose "Run Directly" or "Select" for the execution mode of the accelerated keys.

  • You can choose translate all input key to small letter or capital letter.

  • Supports User-Defined cursor key movement, so you can freely layout the screen menu.

  • Supports Sub-menus to create extremely complex boot CD/DVDs.

  • Supports startup logo

  • Supports background image

  • Supports time counter

  • Supports password protection to bootable CD/DVDs

  • Convenience but powerful edit functions
    * Freely defined screen layout, text, menus and function keys.
    * Supports boot screen preview, directly see the actual effect.
    * Supports select/edit object in preview window, to create/move/modify objects coordinates with mouse and keyboard.
    * Supports Undo function, easily restore to previous condition.

  • Built in ISO image generation feature, with advanced feature such as "Optimize" and "Set Date/Time".


GUI

Graphical User Interface

EasyBoot GUI includes Control Panel Window and Preview Window.

The "Control Panel Window" is used for menu file manipulation and object management.

The "Preview Window" simulates CD boot menu effects, and can edit menu object at the same time.


Panel

  • Control Panel

Control Panel widow is used for opening or closing boot menu file, making ISO image and modify properties of screen object, such as coordinate and color.


Preview

  • Preview window

You can see actual effect of CD boot menu through "Preview window". EayBoot supports screen object edition by mouse and keyboard.


User's Guide

EasyBoot User's Guide

Setup and Run EasyBoot

Make CD/DVD Boot Menu

Generate ISO Image

Test and Burn CD/DVD

Set Options

Make Bootable Floppy Image

P ractical Guide

Copyright (c)2002-2004 EZB Systems, Inc.

Home Page: http://www.ezbsystems.com Support: support@ezbsystems.com


setup

Setup and Start EasyBoot

  • Setup

Run ezb5_en.exe, the default installation directory is "C:\EasyBoot", you can change it as you like.

Note: we use the default directory as sample in this document.

Setup program will create directory as below:

C:\EasyBoot\disk1 CD file directory

C:\EasyBoot\disk1\ezboot boot image sub directory

C:\EasyBoot\iso output ISO image directory

  • Start program

Run "Start"->"Programs"->"EasyBoot"->"EasyBoot"

the Graphics User Interface appears, with Control Panel Window, at left side, and Preview Window at right side.

  • Register EasyBoot

Click 'Help', a popup menu will appear. Then you can access various resource as following.


Make CD Boot Menu

  • Load/Create new boot menu file

1)Click "Open", a "Open Menu File" dialog will pop-up. Select file and click "Open".
(Note: The setup program automatically created a sample file named 'cdmenu.ezb', you can create your boot menu based on it in convenience)

2) Click “New” to create a new boot menu file.

  • Five types of menu object

1) Screen Layout: color areas on screen used as boot menu background, Parameters include Upper Left /Lower Right Coordinate and Background/Foreground colors. You can get 3D effect by tune 'edge' width and 3 color attribute.

2) Text: Text strings displayed on screen layout or menu bar, Parameters include Upper Left/Lower Right coordinate ,Text String, Color and Alignment style.

3) Menu Bar: Highlighted bar on screen to indicate selectable boot menu item. There is a corresponded command with each menu bar. Parameters include Upper Left/Lower Right coordinates and Background/Foreground color. Other attributes as following:
 *Command to run: can be divided to two catalog
a) run -- load boot image file, to boot DOS/98/NT/2000/XP
Example: run dos98.img
run w2ksect.bin
b) boot -- to boot from disk
boot 80 boot from first hard disk
boot 0 boot from first floppy
reboot reboot your computer
(Note: if you want one menu to execute multiple command, simply separate them with a ";".

for example: cd /; run cdmenu.ezb)

*Accelerate Key: Key defined for select or directly execute menu command. Accelerate Key can be 0-9/a-z/A-Z.
*Set as default: set current menu bar as the default highlight one when boot screen appears.
*Cursor Key: when select a menu item, use up, down, left, right, tab key to move to next item. there are three conditions:
a) 00 -- default, up, left to select previous item, down, right, tab to select next item.
b) 99 -- disable, ignore cursor key press
c) 01-36 -- directly jump to given menu item

Set background color and foreground color the the same value to realize 'transparent text' effect. In other word, text use Highlight color for active menu bar and Normal color for inactive menu bar, no background displayed because it is same as foreground.
4) Function Key: run command according to pressed key without visual appearance.
 Parameters include Function Key and command.

Press the key and directly run command after boot menu appears.

5) Global Parameters
*Main Menu/Sub Menu: main menu file is loaded at CD-ROM boot up, sub menu is loaded by main menu or other sub menu by "run xxx.bin" command.
*Default Menu Bar: the default highlight displayed menu bar at boot menu loaded.
*Wait Time: after a boot menu is displayed, if no key pressed within given number of seconds, the default menu command will be executed automatically. This feature is very useful for no attendant setup.
*Logo Image: put logo image file (such as logo.bmp) into 'ezboot' directory,

Logo image must be in size of 640x480 with 256 colors, it must be saved as windows .BMP file, no compression.

*Background Image: put background image file (such as back.bmp) into 'ezboot' directory,

This image must be in size of 640x480 with 256 colors, it must be saved as windows .BMP file, no compression.
*Accelerate Key mode: you can set "select" or "directly run". If set "select", after a key pressed, only select the correspondent menu bar, then press <Enter> or <SpaceBar> to execute.
*Key transfer: can transfer all input key to upper case letter or lower case letter. You can also disable this function.
*Other: Auto Load last accessed menu file, Preview window show/edit etc.

  • Edit Menu Object

Note: current object is highlighted in Control Panel Window object list; it is displayed with dashed line in Preview Window at the same time.

1) Most commonly used function of Control Panel Window includes:
 *directly modify value of Upper Left/Lower Right coordinates, Foreground/ Background color and text, command, press <Enter> or Tab or select another object by mouse click will save modified data automatically.
*click “Append”,“Insert” to create new object, click “Delete” to remove a selected object.
*click “Up”,“Down” to change the display order of objects.
*click "Undo” to restore last state. Registered version support 36 level of undo.
*you can set global parameters such as default menu bar, wait time .

2) Most commonly used function of Preview Window includes:
 *Left Mouse Button -- Click on screen object the first time to select it;
Click selected object (or press SpaceBar) to start move object position;
Click selected object (or press SpaceBar) the third time to change object size.
*Right Mouse Button -- click to exit edit mode and save the data modified.

You can press <Enter> key instead.
*ESC Key -- to cancel all modifies to current selected object and exit edit mode.
*Tab Key-- select next object.
*Delete Key-- delete the selected object.
*BackSpace Key -- Undo, mostly 36 steps.
*Cursor Key -- press Left, Right, Up, Down can move object
press PageUp, PageDown, Home, End can change object order.

  • Save menu file

Click "Save", will save the boot menu file, and generate boot loader automatically.

Copyright (c)2002-2004 EZB Systems, Inc.

Home Page: http://www.ezbsystems.com Support: support@ezbsystems.com


Password Protection

Set Password to Your Bootable CD/DVD and Menu Items

  • Bootable CD/DVD Password

Password protection is available for Main Menu only. type your password ('ezboot' for example) in Control Panel, and click the "P" button after it to set.

Set NULL password to clear previous one.

EasyBoot will require password before logo image display. After three invalid trail, the system will reboot automatically.

  • Menu Item Password

Enter password at the box after menu text to set menu item password protection.


Make ISO File

  • Prepare CD files

1) copy all files and folders of recording CD to directory "C:\EasyBoot\disk1"(for example, you can create your directory name as you like).
(Note: to make Windows NT/2000/XP boot CD, must contain all files of root directory and I386 directory of original system disc; to make Windows 98 boot CD, must contain WIN98 directory; to make N in 1 boot disc, you need more special boot image file, and setup related parameters)
2) copy all boot image file needed to "C:\EasyBoot\disk1\ezboot", such as setup98.img, wxpsect.bin, to reduce additional file form CD root directory.

  • Make ISO Image

Click “Make ISO” on "File" page, a dialog will pop-up:

Setup CD file directory, ISO pre-mastering options, CD volume name and output ISO file name, then click "Make" to generate ISO.
（Note: You need not to change Boot Image unless you known how it works）

How to set options:

1)check “Optimize” is used mostly for "N in 1" operating system setup disc, it use special algorithm to ensure storing same file only once, thus dramatically reduces CD space.

2)check "DOS(8.3)" to ensure files on CD can be accessed in DOS mode, otherwise you should keep tools used under dos mode with 8.3 filename format.
3)check “Joliet” to support longer filename than purified ISO 9660 volume, also keep lower case letter.
4) “Set Date/Time” to set all files of CD to given value, to produce more specialized boot CD.
5)If “Hide boot folder” is checked, this directory of the bootable CD will not be seen under Windows Explorer or DOS dir /A.
6)If “Hide all files under boot folder” is checked, all files under the boot directory of the bootable CD will not be seen under Windows Explorer or DOS dir /A.


Test and Burning CD

Test and Burning CD/DVD

  • Test

Before burning the ISO image to CD/DVD-R disc, You can test the bootable ISO file by VMWare or Virtual PC. These two software mentioned above are virtual computer, they can simulating just as CD/DVD boot from your real PC. This step will help you to ensure the ISO image boot as your wanted.

Please refer to the User's Guide of virtual computer software you can get.

(Note: After boot menu appearances, use cursor key to select menu, Enter/Space Bar key will run the menu command)

  • Burning CD/DVD

You can use Easy CD Creator、Nero-Burning ROM or other CD/DVD recording tools as you like, directly burn the ISO file generated by EasyBoot. A CD/DVD-RW disc is strongly recommended for burning CD/DVD at first time.

If Nero-Burning ROM is installed, click "Burn CD" on main menu, select the ISO image created, and click "Burn" to burn a ISO image file to CD/DVD-R disc.

On the other hand, you can burn bootable ISO image by various burning software including Easy CD Creator, WinOnCD, RecordNow, NTI CD/DVD maker, Alcohol 120%, BlindWrite, etc. Please read the help file of your burning software for detailed instruction.


Set Options

Click 'Options'->'Configuration，the "Configuration" dialog will pop-up:

You can set the Color Table, Screen Mode and other advanced options here.

For Color Table, you can change the name and value of the 16 system colors, which are used by Layout, Text and Menu.

For Screen Mode, you can choose VGA 16 color, SVGA 256 or 65536 color mode. It is highly recommended to create a 16 color menu, and save as default.ezb. EasyBoot will use this menu by default if your graphics card does not support the video mode required.

Click "OK" button to save the configuration, click "Cancel" to withdraw what you changed.

(c) CopyRight 2002-2004 EZB Systems, Inc.

Home Page: http://www.ultraiso.com Support: support@ultraiso.com


Make Floppy Image

Make Floppy Disk Image

  • Make floppy image from a floppy drive

Click"Tools", select "Make Floppy Image" from the popup menu, a dialog will pop-up:

Select your drive that holds the floppy disk, and enter the name of image file. Now you can click the 'Make' button to begin making image file.

A progress widow will pop-up to indicate percent done, time used and estimated time. You can click the "Stop" button to cancel the action.

  • Create blank floppy image in any size

Click"Tools", select "Create New Image" from the popup menu, a dialog will pop-up:

Select a seed image which includes valid boot sector, set image size, and enter the name of image file. Now you can click the 'Create' button to begin creating image file.

You can add files to the newly created image later by other tools such as UltraISO.

Copyright (c)2002-2004 EZB Systems, Inc.

Home Page: http://www.ezbsystems.com Support: support@ezbsystems.com


sample

EasyBoot Practical Guide

Create Windows NT bootable CD

Create Windows 2000 bootable CD

Create Windows XP bootable CD

Create Windows 98 and Windows NT/2000/XP 2in1 bootable CD

Create Nin1 bootable CD/DVD with multiple Windows NT/2000/XP


Windows NT

Create Windows NT bootable CD

1. Prepare files

1) copy directory i386 from Windows NT CD to C:\EasyBoot\disk1

2) for Windows NT 4.0 Workstation, copy cdrom_w.40 to C:\EasyBoot\disk1

for Windows NT 4.0 Server, copy cdrom_s.40 to C:\EasyBoot\disk1

3)(optional) copy autorun.inf to C:\EasyBoot\disk1

4)(optional) create directory C:\EasyBoot\disk1\SP, put all files needed (such as IE6, Windows NT sp6a) here

Please check the following files:

C:\EasyBoot\disk1\ezboot\w2ksect.bin

C:\EasyBoot\disk1\i386\bootfix.bin

C:\EasyBoot\disk1\i386\setupldr.bin

C:\EasyBoot\disk1\cdrom_w.40 or C:\EasyBoot\disk1\cdrom_s.40

2. Make ISO File
Run “Program Files”->"EasyBoot"->"EasyBoot", click "Make ISO" button, the dialog will appear:

1)select CD file directory to 'C:\EasyBoot\disk1' (default)

2)(MUST) set boot image to 'C:\EasyBoot\disk1\ezboot\w2ksect.bin'

3) use default option, select "Joliet" if you need to keep filenames with small letter

4)set CD Volume to ' WINNT'

5)set output ISO filen to 'C:\EasyBoot\iso\winnt.iso'

6)click "Make" button to generate bootable CD image file


Windows 2000

Create Windows 2000 bootable CD

1. Prepare files

1) copy directory i386 from Windows 2000 CD to C:\EasyBoot\disk1

2) copy cdrom_nt.5 to C:\EasyBoot\disk1

for Windows 2000 Professional, copy cdrom_ip.5 to C:\EasyBoot\disk1

for Windows 2000 Server, copy cdrom_is.5 to C:\EasyBoot\disk1

for Windows 2000 Advanced Server, copy cdrom_ia.5 to C:\EasyBoot\disk1

3) (optinal) copy autorun.inf, read1st.txt, readme.doc, setup.exe to C:\EasyBoot\disk1

4) (optional) edit 'C:\EasyBoot\disk1\i386\setupp.ini', change last 3 digital of PID to 270, then no serial number needed during installation.

[Pid]
ExtraData=123456789012345678901234567890
Pid=12345270
 7) (optional) create directory 'C:\EasyBoot\disk1\SP', put all files needed (such as IE6, Windows 2000 sp3) here, or upgrade setup files to SP3

Please check the following files:

C:\EasyBoot\disk1\ezboot\w2ksect.bin

C:\EasyBoot\disk1\i386\bootfix.bin

C:\EasyBoot\disk1\i386\setupldr.bin

C:\EasyBoot\disk1\cdrom_nt.5

C:\EasyBoot\disk1\cdrom_ip.5 or C:\EasyBoot\disk1\cdrom_is.5 or C:\EasyBoot\disk1\cdrom_ia.5

 2. Make ISO file
Run “Program Files”->"EasyBoot"->"EasyBoot", click "Make ISO" button, the dialog will appear:

1)select CD file directory to 'C:\EasyBoot\disk1' (default)

2)(MUST) set boot image to 'C:\EasyBoot\disk1\ezboot\w2ksect.bin'

3) use default option, select "Joliet" if you need to keep filenames with small letter

4)set CD Volume to ' WIN2000'

5)set output ISO filen to 'C:\EasyBoot\iso\win2000.iso'

6)click "Make" button to generate bootable CD image file


Windows XP

Create Windows XP bootable CD

1. Prepare files

1) copy directory i386 from Windows XP CD to C:\EasyBoot\disk1

2) copy win51 to C:\EasyBoot\disk1

for Windows XP Home Edition, copy win51ic to C:\EasyBoot\disk1

for Windows XP Professional, copy win51ip to C:\EasyBoot\disk1

3) (Optional) copy autorun.inf, readme.htm, setup.exe to C:\EasyBoot\disk1

6) (Optional) create directory C:\EasyBoot\disk1\SP, put all files needed (such as IE6, Windows XP sp1) here

Please check the following files:

C:\EasyBoot\disk1\ezboot\w2ksect.bin

C:\EasyBoot\disk1\i386\bootfix.bin

C:\EasyBoot\disk1\i386\setupldr.bin

C:\EasyBoot\disk1\win51

C:\EasyBoot\disk1\win51ic or C:\EasyBoot\disk_xp\win51ip

2. Make ISO file
Run “Program Files”->"EasyBoot"->"EasyBoot", click "Make ISO" button, the dialog will appear:

1)select CD file directory to 'C:\EasyBoot\disk1' (default)

2)(MUST) set boot image to 'C:\EasyBoot\disk1\ezboot\w2ksect.bin'

3)use default option, select "Joliet" if you need to keep filenames with small letter

4)set CD Volume to ' WINXP'

5)set output ISO file to 'C:\EasyBoot\iso\winxp.iso'

6)click "Make" button to generate bootable CD image file


Windows XP_98

Create Windows 98 and Windows NT/2000/XP 2 in 1 bootable CD

1. Windows NT/2000/XP files preparation

for Windows NT, please reference Create Windows NT bootable CD

for Windows 2000, please reference Create Windows 2000 bootable CD

for Windows XP, please reference Create Windows XP bootable CD

They have similar procedure, we use Windows 98SE/XP 2in1 for example.

2. Windows 98SE files preparation

copy directory win98 from Windows 98 root to C:\EasyBoot\disk1.

Please check the following files:

C:\EasyBoot\disk1\win98\smartdrv.exe

3. Make CD boot menu

Open menu file C:\EasyBoot\disk1\ezboot\cdmenu.ezb .

the command of menu bar is as following:

"Setup Windows XP Pro" run w2ksect.bin

“Setup Windows 98SE” run setup98.img

"Boot from Hard Disk" boot 80

"Reboot" reboot

 4. Make ISO File

Directory Tree:

C:\EasyBoot
|--disk1 CD file directory
| |--ezboot boot image file

| | |--cdmenu.ezb CD boot menu file
| | |--loader.bin CD boot loader
| |--i386 Windows XP setup files
| |--win98 Windows 98 setup files
|
|
|--iso output ISO image directory
Run “Program Files”->"EasyBoot"->"EasyBoot", click "Make ISO" button, the dialog will appear:

1)select CD file directory to 'C:\EasyBoot\disk1' (default)

2)(MUST) set boot image to 'C:\EasyBoot\disk1\ezboot\loader.bin'(default)

3)use default option, select "Joliet" if you need to keep filenames with small letter

4)set CD Volume to ' WINXP_98_2IN1'

5)set output ISO filen to 'C:\EasyBoot\iso\winxp_98.iso'

6)click "Make" button to generate bootable CD image file


Nin1 bootable CD

Create Nin1 bootable CD/DVD with multiple Windows NT/2000/XP

1. Adding Windows XP Pro

Here is a step by step instruction for adding Windows XP (English version):
1) Make a folder named 'xpen' under 'c:\easyboot\disk1'
2) Copy 'win51' and 'win51p' (from root directory of original CD) to 'c:\easyboot\disk1'
3) Copy I386 folder to 'c:\easyboot\disk1\xpen'
4) Copy wxp.bat from 'c:\easyboot\resource' to 'c:\easyboot\disk1\xpen', and run it there
5) Copy w2ksect.bin in 'c:\easyboot\disk1\ezboot' to a new file xpen.bin
6) Start EasyBoot, click 'Tools'->'Replace Text', browse file 'c:\easyboot\disk1\ezboot\xpen.bin', and specify 'I386' as "Text to Replace", 'XPEN' as "Replace to", then click 'Replace', 1 occurence should be replaced
7) Do step 6 to 'c:\easyboot\disk1\xpen\setupldr.bin', and replace 'i386' to 'xpen', 4 occurences should be replaced
8) Open 'c:\easyboot\disk1\xpen\txtsetup.sif' by NotePad (or UltraEdit), search for 'SetupSourcePath', and change [SetupSourcePath = "\"] to [SetupSourcePath = "\XPEN"] (not include [])
9) Set the menu item's command as 'run xpen.bin'
10) Save menu file

 2. Adding Windows 2000(Pro/Server/Advanced Server)

Here is a step by step instruction for adding Windows 2000 (English version):
1) Make a folder named 'en2k' under 'c:\easyboot\disk1'
2) copy cdrom_nt.5 (from root directory of original CD) to C:\EasyBoot\disk1
for Windows 2000 Professional, copy cdrom_ip.5 to C:\EasyBoot\disk1
for Windows 2000 Server, copy cdrom_is.5 to C:\EasyBoot\disk1
for Windows 2000 Advanced Server, copy cdrom_ia.5 to C:\EasyBoot\disk1
3) Copy I386 folder to 'c:\easyboot\disk1\en2k'
4) Copy w2k.bat from 'c:\easyboot\resource' to 'c:\easyboot\disk1\en2k', and run it there
5) Copy w2ksect.bin in 'c:\easyboot\disk1\ezboot' to a new file en2k.bin
6) Start EasyBoot, click 'Tools'->'Replace Text', browse file 'c:\easyboot\disk1\ezboot\en2k.bin', and specify 'I386' as "Text to Replace", 'en2k' as "Replace to", then click 'Replace', 1 occurence should be replaced
7) Do step 6 to 'c:\easyboot\disk1\en2k\setupldr.bin', and replace 'i386' to 'en2k', 4 occurences should be replaced
8) Open 'c:\easyboot\disk1\en2k\txtsetup.sif' by NotePad (or UltraEdit), search for 'SetupSourcePath', and change [SetupSourcePath = "\"] to [SetupSourcePath = "\en2k"] (not include [])
9) Set the menu item's command as 'run en2k.bin'
10) Save menu file

3. Adding Windows 2003

The above method applies to Windows 2003 Server as well, and a w2003.bat is available in c:\easyboot\resource.


Support and service

Technical Support and Service

End User License

Order EasyBoot

Technical Support

Frequently Asked Questions

Copyright (c)2002-2004 EZB Systems, Inc.

Home Page: http://www.ezbsystems.com Support: support@ezbsystems.com


EUL

EasyBoot End User License

 IMPORTANT - READ CAREFULLY: This End-User License Agreement is a legal agreement between
you (either an individual or a single entity) and EZB Systems, Inc. for the product identified above, which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT"). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this End-User License Agreement, do not install or use the SOFTWARE PRODUCT; you may however, return it to your place of purchase for a full refund.

SOFTWARE PRODUCT LICENSE
The SOFTWARE PRODUCT is protected by Copyright laws and international Copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold. You may not rent, lease, or lend the SOFTWARE PRODUCT. You may permanently transfer all your rights under this End-User License Agreement, provided you retain no copies, you transfer all of the SOFTWARE PRODUCT and this End-User License Agreement, and the recipient agrees to the terms of this End-User License Agreement

GRANT OF LICENSE

This program version may be installed on a maximum of two computers, so long as it is ONLY running on one system at any time: i.e. one installation at home and one installation at the office and used only by the licensee. The simultaneous use of this SOFTWARE PRODUCT by multiple personnel requires additional licenses. Use of this SOFTWARE PRODUCT over an internal network requires separate license for each user. The licensee shall not use, copy, rent, lease, sell, modify, decompile, disassemble, reverse engineer, or transfer the licensed SOFTWARE PRODUCT except as provided in this agreement. Any such unauthorized use shall result in immediate termination of this license.

All licenses will be issued in the name of the institution, company or school. Each additional license also allows a single user to use the SOFTWARE PRODUCT at home.

LIABILITY

We try to keep my SOFTWARE PRODUCT as bug free as possible. However, it is a general rule, Murphy's, that no software is ever error free, and the number of errors increases with the complexity of the program. We cannot guarantee that this SOFTWARE PRODUCT will run in every environment, on any Windows compatible machine, or together with any other application, without producing errors. Any liability for damage of any sort is hereby denied. In no event shall EZB Systems, Inc. or its suppliers be liable for any special, incidental, indirect, or consequential damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use the SOFTWARE PRODUCT. In any case, the liability is limited to the registration fee. Please evaluate this SOFTWARE PRODUCT with not critical data. Should you detect errors before registration, the user accepts the SOFTWARE PRODUCT errors after registration. Any description of SOFTWARE PRODUCT errors will be accepted, but we cannot guarantee that the errors can be corrected.

Thank you for your understanding and cooperation.

EZB Systems, Inc.

The EasyBoot Team


Order EasyBoot

Individual user only cost US$29.95, and through the on-line payment way, may get the registration code within 24 hours, obtains EasyBoot legal copy software.

Online Order>>>

Please visit our website to get more details: http://www.ezbsystems.com

Copyright (c)2002-2004 EZB Systems, Inc.

Home Page: http://www.ezbsystems.com Support: support@ezbsystems.com


Support

  • Please visits What's New to inspect you whether has the newest edition of EasyBoot software.

  • Please consults Frequently Asked Question, whether your question already did have the answer.

  • Please visit EasyBoot Discussion Forum, and see if your problem is talking by others.

  • The technical support is free. You may send your mail to support@ezbsystems.com.

  • In order to provide more accurate service, please provides the following information:
    1. Whether the problem can reappear? How reappears?
    2. What operating system you used (Windows 98, Windows 2000, Windows XP and so on).
    3. Your EasyBoot software edition.
    4. If has error prompts dialog box, please provides the integrity the wrong information, best contains the picture snapped.

Copyright (c)2002-2004 EZB Systems, Inc.

Home Page: http://www.ezbsystems.com Support: support@ezbsystems.com


FAQ

EasyBoot Frequently Asked Questions

1, How to make bootable compact disc?
Please refer to user guide of making Windows 98/NT/2000/XP bootable CD.

2, about run sequence of boot images
1) puts loader.bin and cdmenu.ezb and other image documents under the 'ezboot' directory.
2) the start order as follows: CD-ROM acts according to El Torito standard, loads loader.bin, loader.bin searches cdmenu.ezb under the 'ezboot' directory of CD, and processes the keyboard and display by cdmenu.ezb.
3) when user choice menu item, directly processes the display by cdmenu.ezb.
4) according to the carriage return or SpaceBar, cdmenu.ezb can executive the command corresponds to menu bar.

3, about 'ezboot' directory
The whole piece compact disc only needs one 'ezboot' directory, puts all boot file image including the sub-menu xxx.ezb document under this directory.
Note: EasyBoot automatically search boot image file under 'ezboot' directory, so you must put all boot image under this directory..

4, Run command with menu
The command is divided to 2 types:

a) PC start class

boot 80 -- starts from the hard disk
reboot -- restarts PC
b) boot image class

run dos98.img -- starts DOS emulation mode
run w2ksect.bin -- starts the Windows 2000 installments procedures
Note: The boot image file and the bin file may be downloaded from several website. EasyBoot included Windows 98SE/NT/2000/XP boot image file.

5, Run multiple command within one menu
If the menu run multiple commands, separate each command with one ';'.

6, main menu and sub-menu
The main menu and sub-menu file itself does not have the difference, but load order is different, all of them are stored on 'ezboot' directory on the compact disc file directory:
a) main menu is loaded by loader.bin at initial start
b) the sub-menu is loaded by main menu or other sub-menu with run command
c) menu chains by 'run xxx.ezb' command

7, about disk1 directory
disk1 directory contents all files to create a compact disc, includes CD menu file under the 'ezboot' directory. If you want to make many compact discs, create different directory , such as disk2, disk3.

8, about local language menu
EasyBoot can make startup menu in more than 13 languages.

English version also support French, German, Italian, Spanish, Portuguese, Dutch, Danish, Swedish, Norwegian and Finnish character.


Thanks

Credit s

Thanks to all those who reported bugs and/or gave suggestions. You all have helped us to make EasyBoot to be the world's best bootable CD/DVD builder. Especially thanks for my friends listed below who helped me in making the web site, writing the help file, etc. Thank you:

Ken Fung

Copyright (c)2002-2004 EZB Systems, Inc.

Home Page: http://www.ezbsystems.com Support: support@ezbsystems.com